Subject: [MEXT] using MR-HA tunnel vs. combining BU

From: Behcet Sarikaya <[email-masked]>
Date: Tue, 10 Mar 2009 12:15:26 -0700 (PDT)

Hi all,
  In support of Ryuji's statement below, we submitted a revised draft which can be fetched at:
http://tools.ietf.org/id/draft-sarikaya-mext-bu-prefixdelegation-01.txt

Regards,

Behcet

----- Forwarded Message ----
From: Ryuji Wakikawa <[email-masked]>
To: Julien Laganier <[email-masked]>
Cc: mext <[email-masked]>
Sent: Friday, December 19, 2008 3:50:13 AM
Subject: Re: [MEXT] using MR-HA tunnel vs. combining BU // Re: WGLC for draft-ietf-mext-nemo-pd-01.txt

Julien,

On 2008/12/17, at 18:22, Julien Laganier wrote:

> Ryuji,
>
> On Wednesday 17 December 2008, Ryuji Wakikawa wrote:
>> I guess the reason of using tunnel is security.
>> We don't have any secured mechanism for protecting DHCP unicast
>> message. In NEMO nor MIP, IPsec SA is not created for DHCP-unicast
>> messages.
>>
>> MR cannot trust the unprotected DHCP message for its MNP..
>
> With MIPv6 there's already the requirement that a certain number of
> IPsec SAs are cinfigured between the MN and the HA, thus I don't see
> any problem with requiring a few more to protect DHCP signaling
> exchanged between the MR and HA.

I answered to Alex's mail about IPsec protection.

Again, I think the use of BU/BA for prefix delegation is much simpler  
and easier.
We now have an example to delegate a prefix to a mobile host by PBU/PBA.

ryuji

> --julien

_______________________________________________
MEXT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mext